
/* General CSS */
/* use a space for mutiple classes <p class="red bold italic"> */
/* Colors */
/* l = light, d = dark */

.red {color:#ff0000}
.green {color:#00ff00}
.blue {color:#0000ff}
.orange {color:#FF7F00}
.purple {color:#FF00FF}
.yellow {color:#FFFF00}
.white {color:#FFFFFF}
.dred {color:#C01414}
.lred {color:#FF8080}
.dgreen {color:#0A7A0A}
.lgreen {color:#A0FFA0}
.dblue {color:#0A0A7A}
.lblue {color:#6464FF}
.beige {color:#fcfcfc}
.gray {color:#cccccc}

/*---------------------*/


/* Website back ground */

.bbg {background-image: url('bbg.jpg'); background-repeat: repeat}/*Use class="bbg" to set tartan background image */
.cbbg {background-color: #020473}/*Use class="cbbg" to set global background. #020473 */
/*---------------------*/

/* Font Stuff */

p {font-style:normal; font-family:serif; color:#000000}

/* Use <font class= ??? >text here</font> */
/* to change text to these in a sentence! */

.arial {font-family:sans-serif}
.bold {font-weight:bold}
.small {font-size:small}
.large {font-size:large}
.italic {font-style:italic}
.invert {background:#000000; color:#ffffff} /* White text on black background */
.high {background: #ffff00} /* Yellow highlighter */
.ghigh {background: #A0FFA0} /* Green highlighter */
.bhigh {background: #C8C8FF} /* Blue highlighter */
.phigh {background: #FFC0C0} /* Pink highlighter */
.legal {font-family:serif; font-size:small}
.tab {text-indent: 2em}
.quote {font-size:large; color:#FF7F00}

